body,
html {
    width: 100%;
	height: 100%;
	overflow-x: hidden;
}

body, p {
	color: #787976; 
	font: 400 1rem/1.5625rem "Open Sans", sans-serif;
	
}

.p-large {
	font: 400 1.125rem/1.625rem "Open Sans", sans-serif;
}

.p-small {
	font: 400 0.875rem/1.375rem "Open Sans", sans-serif;
}

.p-heading {
	margin-bottom: 3.5rem;
	text-align: center;
}

.li-space-lg li {
	margin-bottom: 0.375rem;
}



h1 {
	color: #484a46;
	font: 700 2.5rem/3rem "Montserrat", sans-serif;

}

h2 {
	color: #484a46;
	font: 700 1.75rem/2.125rem "Montserrat", sans-serif;
	text-align: center;
	margin-bottom: 40px;
}

h3 {
	color: #484a46;
	font: 700 1.375rem/1.75rem "Montserrat", sans-serif;
}

h4 {
	color: #484a46;
	font: 700 1.25rem/1.625rem "Montserrat", sans-serif;
}

h5 {
	color: #484a46;
	font: 700 1.125rem/1.5rem "Montserrat", sans-serif;
}

h6 {
	color: #484a46;
	font: 700 1rem/1.375rem "Montserrat", sans-serif;
}

a {
	color: #787976;
	text-decoration: underline;
}

a:hover {
	color: #787976;
	text-decoration: underline;
}

a.green {
	color: #000;
}

a.white,
.white {
	color: #dfe5ec;
}

.testimonial-text {
	font-style: italic;
}

.testimonial-author {
	font: 700 1rem/1.375rem "Montserrat", sans-serif;
}

strong {
	color: #484a46;
}

.section-title {
	color: #000;
	font: 500 0.8125rem/1.125rem "Montserrat", sans-serif;
}

/*************************/
/*     02. Preloader     */
/*************************/
.spinner-wrapper {
	position: fixed;
	z-index: 999999;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #666721;
}

.spinner {
	position: absolute;
	top: 50%; /* centers the loading animation vertically one the screen */
	left: 50%; /* centers the loading animation horizontally one the screen */
	width: 3.75rem;
	height: 1.25rem;
	margin: -0.625rem 0 0 -1.875rem; /* is width and height divided by two */ 
	text-align: center;
}

.spinner > div {
	display: inline-block;
	width: 1rem;
	height: 1rem;
	border-radius: 100%;
	background-color: #fff;
	-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
	animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.spinner .bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
	0%, 80%, 100% { -webkit-transform: scale(0); }
	40% { -webkit-transform: scale(1.0); }
}

@keyframes sk-bouncedelay {
	0%, 80%, 100% { 
		-webkit-transform: scale(0);
		-ms-transform: scale(0);
		transform: scale(0);
	} 40% { 
		-webkit-transform: scale(1.0);
		-ms-transform: scale(1.0);
		transform: scale(1.0);
	}
}


/**************************/
/* 03. before Navigation  */
/**************************/


.header-top{
	
	position: relative;
	background-color:#666721;
	border-bottom:1px solid rgba(255,255,255,0.10);
	}
	
	.header-top .top-right{
	position: relative;
	float: right;
	}
	
	.header-top .info-list{
	list-style-type: none;
	position: relative;
	float:left;
	}
	
	.header-top .info-list li a{
	position: relative;
	float: left;
	font-size: 15px;
	line-height: 30px;
	color: #ffffff;
	font-weight: 400;
	padding: 10px 0px;
	}
	
	.header-top .info-list li a{
	position:relative;
	color: #fff;
	margin-right: 18px;
	padding-right:18px;
	border-right:1px solid #8c8c8c;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	font-family: 'Poppins', sans-serif;
	}
	
	.header-top .info-list li:last-child a{
	margin-right:0px;
	padding-right:0px;
	border:none;
	}
	
	.header-top .info-list li a:hover{
	color:#ffffff;
	}
	
	
	
	.header-top .top-left{
	position: relative;
	float: left;
	}
	
	.header-top .top-left .text{
	position: relative;
	display: block;
	font-size: 15px;
	line-height: 27px;
	color: #e2e2e2;
	z-index:1;
	font-weight: 400;
	padding: 11px 0px;
	font-family: 'Poppins', sans-serif;
	}
	
	.header-top .top-left .text .icon{
	position:relative;
	color:#e2e2e2;
	font-size:16px;
	line-height:1em;
	margin-right:10px;
	}
	
	.header-top .top-left .text .number{
	color:#000;
	font-size:16px;
	font-weight:500;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;		
	}
	
	.header-top .top-left .text .number:hover{
	color:#ffffff;
	}
	
	.header-top .top-right{
	position:relative;
	float:right;
	}
	



.bg-dark {
	height: 60px;
	background-color: #000;
}
/**************************/
/*     03. Navigation     */
/**************************/
.navbar-custom {
	top:0px;
	position: sticky;
	padding-top: 0.375rem;
	padding-bottom: 0.375rem;
	background-color: #fff!important;
	box-shadow: 0 0.0625rem 0.375rem 0 rgba(0, 0, 0, 0.1);
	font: 600 0.875rem/0.875rem "Open Sans", sans-serif;
	transition: all 0.2s;
	z-index: 1;
}

.navbar-custom .navbar-brand {
	font-size: 0;
}

.navbar-custom .navbar-brand.logo-image img {
    width: 7rem;
	height: 5.5rem;

}
.navbar-custom .nav-item .nav-link {

	color: #666721!important;
	text-decoration: none;
	transition: all 0.2s ease;
}

.navbar-custom .nav-item .nav-link:hover,
.navbar-custom .nav-item .nav-link.active {
	color: #000!important;
}

.navbar-custom .social-icons {
	display: none;
}

.navbar-custom .navbar-toggler {
	border: none;
	color: #666721;
	font-size: 2rem;
}

.navbar-custom button[aria-expanded='false'] .navbar-toggler-awesome.fas.fa-times{
	display: none;
}

.navbar-custom button[aria-expanded='false'] .navbar-toggler-awesome.fas.fa-bars{
	display: inline-block;
}

.navbar-custom button[aria-expanded='true'] .navbar-toggler-awesome.fas.fa-bars{
	display: none;
}

.navbar-custom button[aria-expanded='true'] .navbar-toggler-awesome.fas.fa-times{
	display: inline-block;
	margin-right: 0.125rem;
}
#carousel img {
	background: cover;
	height: 42vw;
}

#carousel .text {

position: absolute;
top: 40%;
z-index: 10;
}

.prev-arrow, .next-arrow {
background: none repeat scroll 0 0 #00283a;
cursor: pointer;
float: left;
height: 30px;
line-height: 30px;
margin-right: 1px;
text-align: center;
width: 30px;
}
#carousel .text h2 {
background: none repeat scroll 0 0 #666721!important;
color: #fff;
display: inline-block;
font-size: 2em;
font-weight: 300;
margin: 1px 0;
max-width: 600px;
padding: 10px 20px;
width: 100%;
}
#carousel .text p {
background: none repeat scroll 0 0 rgb(38, 40, 22)!important;
color: #fff;
max-width: 600px;
padding: 10px 20px;
width: 100%;
}
#carousel .owl-dots {
background: none repeat scroll 0 0 #666721!important;
bottom: 0;
margin: 0;
padding: 0.625em 0;
position: absolute;
width: 100%;
}

.owl-carousel.owl-theme .owl-dot.active span, .owl-carousel.owl-theme .owl-dot:hover span {
background: none repeat scroll 0 0 #666721;
}

/*********************/
/*     05. Intro     */
/*********************/
.basic-1 {
	padding-top: 6.5rem;
	padding-bottom: 3rem;

}

.basic-1 .text-container {
	margin-bottom: 3rem;
}

.basic-1 .section-title {
	margin-bottom: 0.5rem;
}

.basic-1 h2 {
	margin-bottom: 1.375rem;
}

.basic-1 .testimonial-author {
	color: #484a46;
}

/* Hover Animation */
.basic-1 .image-container {
	overflow: hidden;
	border-radius: 0.25rem;
}

.basic-1 .image-container img {
	margin: 0;
	border-radius: 0.25rem;
	transition: all 0.3s;
}

.basic-1 .image-container:hover img {
	-moz-transform: scale(1.15);
	-webkit-transform: scale(1.15);
	transform: scale(1.15);
} 
/* end of hover animation */




/*************************/
/*     08. Details 1     */
/*************************/

.wrapper{
	margin-left: auto;
	margin-right: auto;
	width: 95vw;
}
.accordion .area-1 {
	height: 25rem;
	background: url('../images/dos.png') center center no-repeat;
	background-size: cover;
}
.accordion{
	width: 100%;
}
.accordion .accordion-container {
	max-width: 100%;
	margin-right: auto;
	margin-left: 40px;
	padding-top: 2rem;
	padding-bottom: 1.5rem;
}

.accordion h2 {
	text-align: center;
	margin-bottom: 1.625rem;
}

.accordion .item {
	width: 98%;
	margin-bottom: 15px;
}

.accordion h4 {
	margin-bottom: 0;
}

.accordion span[aria-expanded="true"] .circle-numbering,
.accordion span[aria-expanded="false"] .circle-numbering {
	display: inline-block;
	width: 2.25rem;
	height: 2.25rem;
	margin-right: 0.875rem;
	border: 0.125rem solid #666721;
	border-radius: 50%;
	background-color: #666721;
	color: #fff;
	font: 700 1rem/2.125rem "Montserrat", sans-serif;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	transition: all 0.2s ease;
}

.accordion span[aria-expanded="false"] .circle-numbering {
	border: 0.125rem solid #484a46;
	background-color: transparent;
	color: #484a46;
}

.accordion .item:hover span[aria-expanded="false"] .circle-numbering {
	border: 0.125rem solid #666721;
	color: #666721;
}

.accordion .accordion-title {
	display: inline-block;
	width: 70%;
	margin-top: 0.125rem;
	margin-bottom: 0.25rem;
	color: #484a46;
	font: 600 1rem/1.75rem "Montserrat", sans-serif;
	vertical-align: middle;
	cursor: pointer;
	transition: all 0.2s ease;
}

.accordion .item:hover .accordion-title {
	color: #666721;
}

.accordion span[aria-expanded="true"] .accordion-title {
	color: #666721;
}

.accordion .accordion-body {
	margin-left: 3.125rem;
}


/*************************/
/*     09. Details 2   

 */
/*************************/
.tabs .accordion {
	max-width: 90%;
	margin-right: auto;
	margin-left: 40px;
	
	padding-bottom: 5.75rem;
}
 

.tabs .area-2 {
	height: 27rem;
	background: url('../images/camion.jpg') center center no-repeat;
	background-size: cover;
}


/**********************/
/*     11. Call Me    */
/**********************/
.form-1 {
	margin-top: 35px;
	padding-top: 6.625rem;	
	padding-bottom: 5.625rem;	
	background-color: #262816;
}

.form-1 .text-container {
	margin-bottom: 4rem;
}

.form-1 .section-title {
	margin-bottom: 0.5rem;
}

.form-1 h2 {
	margin-bottom: 1.375rem;
	color: #fff;
}

.form-1 .list-unstyled .fas {
	color: #666721;
	font-size: 0.5rem;
	line-height: 1.375rem;
}

.form-1 .list-unstyled .media-body {
	margin-left: 0.625rem;
}
.form-1 .list-unstyled .media-body a{
	text-decoration: none;	
	font-size: 1rem;
	font-family: Open, Arial, Helvetica, sans-serif;
	color: #fff;
}
/***********************/
/*     16. Contact     */
/***********************/
.list-unstyled .fas{
	font-size: 14px!important;
}

/**********************/
/*     17. Footer     */
/**********************/
.footer {
	padding-top: 5rem;
	background-color: #262816;
}

.footer .text-container {
	margin-bottom: 2.25rem;
}

.footer h4 {
	margin-bottom: 0.75rem;
	color: #fff;
}

.footer p,
.footer ul {
	font-size: 0.875rem;
	line-height: 1.375rem;
}


/*************************/
/*     18. Copyright     */
/*************************/
.copyright {
	padding-top: 1rem;
	padding-bottom: 0.5rem;
	background-color: #233774;
	text-align: center;
}


/**********************************/
/*     19. Back To Top Button     */
/**********************************/
a.back-to-top {
	position: fixed;
	z-index: 999;
	right: 0.75rem;
	bottom: 0.75rem;
	display: none;
	width: 2.625rem;
	height: 2.625rem;
	border-radius: 1.875rem;
	background: #666721 url("../images/up-arrow.png") no-repeat center 47%;
	background-size: 1.125rem 1.125rem;
	text-indent: -9999px;
}

a:hover.back-to-top {
	background-color: #262816; 
}




/*****************************/
/*     21. Media Queries     */
/*****************************/
/* max-width width 768px */
@media (max-width: 768px){
	iframe{

		width: 80vw;
		height: 40vw;
	}
	.header .header-content {
		padding-top: 13rem;
		padding-bottom: 7.5rem;
		height: 65vw!important;
	}
	.accordion .accordion-container {
		max-width: 100%;
		margin-right: 5px;
		margin-left: 2px;
		padding-top: 2rem;
		padding-bottom: 1.5rem;
	}
	.tabs .accordion {
		margin-left: 2px!important;
	}
	.accordion-title{
		font-size: 1rem!important;
		width: 100%;
	}
	.accordion span[aria-expanded="true"] .circle-numbering,
	.accordion span[aria-expanded="false"] .circle-numbering {
		display: inline-block;
		width: 2rem;
		height:2rem;
		border: 0.125rem solid #666721;
		border-radius: 50%;
		background-color: #666721;
		color: #fff;
		font: 700 1rem/2.125rem "Montserrat", sans-serif;
		text-align: center;
		vertical-align: middle;
		cursor: pointer;
		transition: all 0.2s ease;
	}
	.container{
		width: 100vw!important;
	}
	header {
		position: relative;
	  }
	  #carousel .text {
		  font-size: 0.8em;
		  top: 20%;
	  }
	  .background-image {
		background-position: center;
	  }
}




/* Min-width width 768px */
@media (min-width: 768px) {
	.header-top{
		padding:0 20px;
	}
	/* General Styles */
	.p-heading {
		width: 85%;
		margin-right: auto;
		margin-left: auto;
	}
	/* end of general styles */
	iframe{

		width: 80vw;
		height: 40vw;
	}

	/* Navigation */
	.navbar-custom {
		z-index: 3;
		
		box-shadow: none;
        background: transparent;
	}
	
	.navbar-custom .navbar-brand.logo-text {
		color: #fff;
	}

	.navbar-custom .navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
	}

	.navbar-custom .nav-item .nav-link {
		padding: 0.25rem 0.75rem 0.25rem 0.75rem;
	}
	
	.navbar-custom .nav-item .nav-link:hover,
	.navbar-custom .nav-item .nav-link.active {
		color: #666721;
	}

	.navbar-custom.top-nav-collapse {
        padding: 0.375rem 1.5rem 0.375rem 2rem;
		box-shadow: 0 0.0625rem 0.375rem 0 rgba(0, 0, 0, 0.1);
		background-color: #113448;
	}

	.navbar-custom.top-nav-collapse .navbar-brand.logo-text {
		color: #fff;
	}

	.navbar-custom.top-nav-collapse .nav-item .nav-link {
		color: #fff;
	}
	
	.navbar-custom.top-nav-collapse .nav-item .nav-link:hover,
	.navbar-custom.top-nav-collapse .nav-item .nav-link.active {
		color: #262816!important;
	}

	.navbar-custom .dropdown-menu {
		padding-top: 1rem;
		padding-bottom: 1rem;
		border-top: 0.75rem solid rgba(0, 0, 0, 0);
		border-radius: 0.25rem;
		box-shadow: 0 0.25rem 0.375rem 0 rgba(0, 0, 0, 0.03);
	}
	
	.navbar-custom.top-nav-collapse .dropdown-menu {
		border-top: 0.125rem solid rgba(0, 0, 0, 0);
	}

	.navbar-custom .dropdown-item {
		padding-top: 0.25rem;
		padding-bottom: 0.25rem;
	}

	.navbar-custom .dropdown-items-divide-hr {
		width: 84%;
	}
	/* end of navigation */


	/* Header */

	/* end of header */
	
	/*SERVICES*/


	/* Details 1 */
	.accordion .accordion-container {
		max-width: 70%;
	}
	/* end of details 1 */


	/* Details 2 */
	

}
/* end of min-width width 768px */


/* Min-width width 992px */
@media (min-width: 992px) {
	.wrapper{
		width:90vw ;
	}
	.accordion .item{
		width: 90%!important;
		
	}
	/* General Styles */
	.p-heading {
		width: 65%;
	}
	/* end of general styles */
	iframe{

		width: 450px;
		height: 300px;
	}

	/* Navigation */
	.navbar-custom .social-icons {
		display: block;
		margin-left: 0.5rem;
	}

	.navbar-custom .fa-stack {
		margin-left: 0.375rem;
		font-size: 0.8125rem;
	}

	.navbar-custom .fa-stack .hexagon {
		width: 1.625rem;
		height: 1.625rem;
		position: absolute;
		background: url('../images/hexagon-black.svg') center center no-repeat;
		background-size: 1.625rem 1.625rem;
		transition: all 0.2s ease;
	}

	.navbar-custom .fa-stack:hover .hexagon {
		background: url('../images/hexagon-white.svg') center center no-repeat;
		background-size: 1.625rem 1.625rem;
	}
	
	.navbar-custom .fa-stack-1x {
		font-size: 0.6875rem;
		line-height: 1.625rem;
		color: #fff;
		transition: all 0.2s ease;
	}

	.navbar-custom .fa-stack:hover .fa-stack-1x {
	
		color: #333;
	}
	/* end of navigation */


	/* Header */
	.header .header-content {
		padding-top: 14rem;
		padding-bottom: 15rem;
	}

	.header .text-container {
		margin-top: 6.5rem;
	}
	/* end of header */


	/* Intro */
	.basic-1 {
		padding-top: 6.875rem;
	}

	.basic-1 .text-container {
		margin-bottom: 0;
	}
	/* end of intro */


	/* Details 1 */
	.accordion {
		height: 34.625rem;
	}
	
	.accordion .area-1 {
		width: 50%;
		height: 100%;
		display: inline-block;
	}
	
	.accordion .area-2 {
		width: 50%;
		height: 100%;
		display: inline-block;
		vertical-align: top;
	}
	
	.accordion .accordion-container {
		max-width: 88%;
		margin-left: 2rem;
		padding-bottom: 0;
	}

	.accordion .accordion-title {
		width: 85%;
	}
	/* end of details 1 */


	/* Details 2 */
	.tabs {
		height: 36.125rem;
	}

	.tabs .area-1 {
		width: 50%;
		height: 100%;
		display: inline-block;
		vertical-align: top;
	}

	.tabs .area-2 {
		width: 50%;
		height: 100%;
		display: inline-block;
	}

	.tabs .accordion {
		max-width: 88%;
		margin-left: 2rem;
		padding-top: 1.75rem;
		padding-bottom: 0;
	}

	.tabs .nav-tabs {
		justify-content: flex-start;
	}
	/* end of details 2 */


	/* Call Me */
	.form-1 {
		padding-top: 7rem;	
	}

	.form-1 .text-container {
		margin-bottom: 0;
	}
	/* end of call me */
	
}
/* end of min-width width 992px */


/* Min-width width 1200px */
@media (min-width: 1200px) {

	.wrapper{
		width:80vw ;
	}
	/* General Styles */
	.p-heading {
		width: 55%;
	}
	/* end of general styles */


	/* Navigation */
	.navbar-custom {
		padding-right: 5rem;
		padding-left: 5rem;
	}

	.navbar-custom.top-nav-collapse {
		padding-right: 5rem;
		padding-left: 5rem;
	}
	/* end of navigation */

	
	/* Header */
	.header .header-content {
		padding-top: 14.75rem;
		padding-bottom: 17.5rem;
	}
	/* end of header */


	/* Intro */
	.basic-1 .text-container {
		margin-top: 1.875rem;
		margin-right: 3rem;
	}
	/* end of intro */



	/* Details 1 */
	.accordion .accordion-container {
		max-width: 28rem;
		margin-left: 5rem;
	}
	/* end of details 1 */



	/* Call Me */
	.form-1 .text-container {
		margin-top: 1.375rem;
		margin-right: 1.75rem;
		margin-left: 3rem
	}

	

	/* Footer */
	.footer .text-container.about {
		margin-right: 5rem;
	}
	/* end of footer */

	iframe{
		width: 600px;
		height: 400px;
	}

	
}
/* end of min-width width 1200px */


/* Min-width width 1600px */
@media (min-width: 1600px) {
	
	/* Navigation */
	.navbar-custom {
		padding-right: 12rem;
		padding-left: 12rem;
	}

	.navbar-custom.top-nav-collapse {
		padding-right: 12rem;
		padding-left: 12rem;
	}
	/* end of navigation */
}
/* end of min-width width 1200px */
